Max+
/companies/{id}/intelligence
Path Parameters
- Type: integerFormat: int32
id requiredSigned 32-bit integers (commonly used integer type).
Responses
Request Example for get/companies/{id}/intelligence
curl https://lens-api.tic.io/companies/1/intelligence \
--header 'x-api-key: YOUR_SECRET_TOKEN'
[
{
"companyIntelligenceId": 1,
"linkToCompanyId": null,
"linkToPersonId": null,
"companyIntelligenceType": "createdAsShelfCompany",
"companyIntelligenceTypeDescription": null,
"companyIntelligenceSubType": null,
"companyIntelligenceSubTypeDescription": null,
"companyIntelligencePolicyId": null,
"notes": null,
"notesEn": null,
"notesSv": null,
"score": null,
"firstSeenAtUtc": null,
"lastSeenAtUtc": null,
"lastUpdatedAtUtc": "2026-04-07T15:53:51.429Z",
"externalId": null,
"externalOrigin": "table_Bolagsverket_Notification",
"intelligenceNotesType": null,
"notesValue1": null,
"notesValue2": null,
"notesValue3": null,
"notesValue4": null
}
]